*
{
    margin: 0; padding: 0;font-family: 'Roboto', sans-serif; font-weight: normal;
    text-decoration: none; outline: none;
    border-radius: 0;
}


body {  background: rgba(0,0,0,0.05); }
a { cursor: pointer; color: #000; }

.count_slide { content: '4'; }

hr
{ 
  border: 0; 
  height: 1px; 
  margin: 20px auto;
  background-image: -webkit-linear-gradient(left, #f0f0f0, #485555, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #485555, #f0f0f0);
}

.white
{ 
  border: 0; 
  height: 1px; 
  margin: 20px auto;
  background-image: -webkit-linear-gradient(left, #485555, #f0f0f0, #485555); 
  background-image: -o-linear-gradient(left, #485555, #f0f0f0, #485555); 
}

h2 {
  font-size: 38pt;
  padding-top: 80px;
  letter-spacing: 1px;
}
p, .article {
  font-size: 12pt;
  font-weight: 300;
}
.article, .articele p, .article span{
  font-size: 12pt !important;
  font-weight: 300 !important;  
}
button { border: none; cursor: pointer; }
select {
  font-size: 11pt; padding: 3px 20px; border: none; border-radius: 2px;
   box-shadow: 0 1px 2px #555; box-sizing: border-box; background: #fff;
  margin: 3px auto; width: 200px; font-weight: 300;
}
.text, .text2, .modal_town
{
  font-size: 12pt; padding: 10px 20px; border: none; border-radius: 1px; margin: 10px;
  box-shadow: 0 0 1px #333; box-sizing: border-box; width: 300px;
}
.flex { display: flex; align-items: center; justify-content: space-between; position: relative; }
.text2
{
  height: 100px;
  resize: none;
}
h3.empty_h3, .lk_block h3.empty_h3, .cart_block h3.empty_h3{
  font-size: 28pt; color: #ccc; padding: 30px 0;
  text-align: center;
}
.container
{
  width: 85%;
  /*min-width: 938px;*/
  height: inherit;
  padding: 0 15px;
  position: relative;
  text-align: center;
  box-sizing: border-box;
  left: 15%;
}
.clear { clear: both; }

.all_btn {
  color: #fff;
  box-shadow: 0 1px 2px #555;
  cursor: pointer;
  padding: 10px 0;
  width: 80%;
  font-size: 12pt;
  font-weight: 600;
  text-align: center;
  transition: all .3s;
}
.all_btn:hover { box-shadow: 0 3px 5px #555; }
.abs {
  margin: auto;
  left: 0;
  right: 0;
}
.dark {  background: #003475; }
.dark:hover { background: #00BCE4; }
.light { background: #00BCE4; }
.light:hover { background: #003475; }

table{
  width: 100%;
  border-spacing: 0;
  box-sizing: border-box;
  text-align: left;
}

table th{
  font-size: 14pt;
  font-weight: 600;
}
table td{
  font-size: 12pt;
}
td, th{
  padding: 7px 10px;
  border-bottom: 1px solid #ddd;
}
table .all_btn{ width: 120px; }
table h5{ margin-top: 5px; }
table a { color: #003475; }
table a:hover { text-decoration: underline; }
.table_img{
  width: 30px;
  height: 30px;
}


/***HEADER***/
.logout{
  position: fixed;
  top: 65px;
  right: 0;
  z-index: 9998;
  padding: 10px 15px;
  background: #003475;
  box-shadow: 0 1px 2px #555;
  transition:  all .3s;

}
.logout:hover{
  background: #00BCE4;
  box-shadow: 0 3px 5px #555;
}
.logout span{
  width: 100px;
  font-size: 11pt;
  padding-right: 20px;
  background: url(../img/exit.png)no-repeat center right / contain;
  color: #fff;
  font-weight: 600;
}
header { 
  background: #ddd;
  border-bottom: 1px solid #aaa;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9998;
  height: 64px;
}
.head_logo { display: none; }
.head_logo img { height: 64px; margin-right: 20px; }

.head_info_town {
  width: 310px; align-items: center;
}
.head_info_adres {
  width: 400px; align-items: center;
}
.head_info_town h3 { font-size: 11pt; }
header p span { font-weight: 400; }
header p
{
  position: relative; box-sizing: border-box; padding-left: 30px; font-size: 11pt; font-weight: 300;
}
.hc1:before, .hc2:before, .hc3:before
{
  content: ''; position: absolute; top: 50%; left: 0;
  width: 20px; height: 20px; -webkit-transform: translate(0, -50%); transform: translate(0, -50%);
}
.hc1:before { background: url(../img/c1.png)no-repeat center/contain; }
.hc2:before { background: url(../img/c2.png)no-repeat center/contain; }
.hc3:before { background: url(../img/c3.png)no-repeat center/contain; }
.on_btn
{
  width: 270px; font-weight: 500;
  position: relative; margin: 0 10px;
}
.cart_btn { position: relative; }
.cart_btn img { width: 35px; }
.cart_btn span{
  font-size: 10pt;
  font-weight: 600;
  position: absolute;
  bottom: 0;
  right: -10px;
}
/***NAV***/
nav
{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 205px;
  box-sizing: border-box;
  z-index: 9999;
  background: #283234;
  box-shadow: 1px 0 2px #555;
}
.logo img { width: 100%;}
.nav_a
{
  display: block;
  color: #fff;
  padding: 0 5px;
  text-align: left;
  text-align: center;
  box-sizing: border-box;
  border-bottom: 1px solid #555;
  border-right: none;
  height: 12.4%;
  max-height: 90px;
}
nav a:last-child { border: none; }
.logo{ padding: 0; height: auto; position: relative;}
.nav_h3 {
  font-size: 12pt;
  font-weight: 300;
  top: 50%;
  -webkit-transform: translate(0, -50%); transform: translate(0, -50%);
  position: relative; }
nav a:hover { background: linear-gradient(153deg, #0059A8, #004785); color: #fff; }
.active_menu { background: #2a3d40; }
.nav_h3::before, .serv_title h3::before, .serv_title h3::after,
.nav_h3::after {
  display: inline-block;
  opacity: 0;
  transition: opacity 0.2s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s, -webkit-transform 0.3s;
}

.nav_h3::before, .serv_title h3::before {
  margin-right: 10px;
  content: '[';
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
}

.nav_h3::after, .serv_title h3::after {
  margin-left: 10px;
  content: ']';
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
}

nav a:hover .nav_h3::before, .serv_title h3:hover::before, .serv_title h3:hover::after,
nav a:hover .nav_h3::after,
nav a:focus .nav_h3::before,
nav a:focus .nav_h3::after {
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}
/***MAIN***/

.main {
  position: relative;
  width: 100%;
  margin: auto;
}

/***SLIDER***/
.slider {
  width: 85%;
  /*min-width: 938;*/
  height: 550px;
  position: relative;
  left: 15%;
}
.slider section
{
  height: 550px;
  position: relative;
}
.slider section:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
}
.slider h2
{
  text-align: left;
  position: relative;
  font-size: 36pt;
  color: #fff;
  padding: 0 100px 0 30px;
  letter-spacing: 0;
  top: 50%;
  -webkit-transform: translate(0,-50%);
          transform: translate(0,-50%);
}

.sl_btns {
  position: absolute;
  bottom: 40px;
  right: 100px;
  z-index: 9000;
  width: 400px;
} 

.sl_btns .all_btn
{
  font-size: 12pt;
  display: block;
  width: 180px;
  padding: 15px 5px;
  box-shadow: 0 1px 2px #000;
}

/***FAV_STORE***/
.fav_store
{
  border-bottom: 1px solid #ddd;
  background: #eee;
  padding-bottom: 50px;
}

.fav_store_btn{
  font-size: 14pt;
  padding: 20px 0;
  width: 200px;
  display: block;
}
.slider1{
  width: 95%;
  margin: 0 auto 40px;
  position: relative;
}
.slider1 section, .store_list section {
  height: 330px;
  margin: 5px 10px;
  position: relative;
  box-sizing: border-box;
  padding: 20px;
  box-shadow: 0 1px 2px #555;
  background: #fff;
  display: inline-block;
  vertical-align: top;
}
.fav_img {
  width: 100%;
  height: 120px;
  display: block;
  position: relative;
}
.fav_img:before{
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url(../img/search.png)no-repeat center/30%;
  background-color: rgba(255,255,255,.5);
  opacity: 0;
  transition: all .3s;
}
.fav_img:hover:before { opacity: 1; }
.slider1 section h3, .store_list section h3{
  font-weight: 600;
  font-size: 12pt;
  padding: 10px 0;
}
.store_list section .all_btn, .slider1 section .all_btn{
  position: absolute;
  bottom: 20px;
}
.slider1 section h4, .store_list section h4{
  font-weight: 300;
}
.slider1 section h5, .store_list section h5{
  font-size: 12pt;
  padding: 10px 0;
}
.slider1 section h5 span, .store_list section h5 span{
  font-size: 14pt;
  font-weight: 600;
}


/***SERVICE***/
.service
{
  padding-bottom: 80px;
  background: #fff;
  border-bottom: 1px solid #555;  
}
.service_content, .dop_service{ flex-wrap: wrap; }
.s_serv
{
  width: 30%;
  height: 100px;
  position: relative;
  margin: 20px 0;
  box-sizing: border-box;
  padding: 10px;
  transition: background 0.4s 0.5s;
  background: #eee;
  box-shadow: 0 1px 2px #555;  
  transition: all .2s;
}
.s_serv:hover {
  box-shadow: 0 3px 5px #555;
}

.s_serv span
{
  display: block;
  width: 65px;
  height: 80px;
  float: left;
  margin-right: 10px;
}
.s_serv article { display: block;}
.s_serv h3 {
  font-weight: 600;
  color: #004785;
  font-size: 13pt;
}
.s_serv p{
  font-size: 10.5pt;
  margin-top: 7px;
}


/***PREIM***/
.preim {
  background: rgba(0,90,168,1);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,90,168,1)), color-stop(100%, rgba(0,71,133,1)));
background: linear-gradient(45deg, rgba(0,90,168,1) 0%, rgba(0,71,133,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005aa8', endColorstr='#004785', GradientType=1 );
padding-bottom: 80px;
}
.preim h2 { color: #fff; }
.preim h5 {
  color: #fff;
  font-size: 14pt;
  font-weight: 300;
  padding: 0 50px;
  margin: 20px 0;
}
.preim h5 span {
  font-weight: 600;
  font-size: 16pt;
}
.preim section{
  display: inline-block;
  vertical-align: top;
  width: 28%;
  padding: 10px;
  box-sizing: border-box;
  transition: all 0.4s; -webkit-transform: scale(1); transform: scale(1);
}
.preim section:hover { -webkit-transform: scale(1.1); transform: scale(1.1); }
.preim section span 
{
  display: block;
  width: 80px;
  height: 80px;
  position: relative;
  margin: auto;
  margin-bottom: 10px;
}
.preim h3 {
  font-size: 12pt;
  color: #fff;
  font-weight: 300;
}

/***QUEST***/
.quest {
  height: 350px;
  border-bottom: 1px solid #aaa;
  padding-bottom: 80px;
}
.quest_cont {
  width: 85%;
  float: right;
  position: relative;
  height: 100%;
}
.quest h3 {
  font-size: 14pt;
  padding: 20px 0 30px;
}

 .quest_btn{
  display: block;
  width: 200px;
  font-size: 14pt;
  padding: 20px 0;
  margin-top: 30px;
}

/***MAIN_NEWS***/
.main_news {
  height: 600px;
  background-color: #fafafa;
  padding-bottom: 80px;
}
.slider3 {
  width: 95%;
  margin: 0 auto;
}
.slider3 section
{
  box-sizing: border-box;
  height: 300px;
  background-color: #000;
  display: inline-block;
  vertical-align: top;
  margin: 20px 30px;
  position: relative;
  box-shadow: 0 3px 5px #555;
}
.new_back
{
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  opacity: .5;
  transition: all .3s;
}
.new_h3 {
  color: #fff;
  font-size: 16pt;
  font-weight: 600;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0,-50%);
          transform: translate(0,-50%);
  box-sizing: border-box;
  padding: 0 20px;
  margin: auto;
  left: 0;
  right: 0;
  transition: all .3s;
}
.mn_btn {
  position: absolute;
  display: none;
  width: 150px;
  bottom: 20px;
  transition: all .3s;
  box-shadow: 0 1px 2px #000;
}
.slider3 section:hover .new_back { opacity: .2; }
.slider3 section:hover .new_h3 { top: 40%; }
.slider3 section:hover .mn_btn { display: block; }
.slider3 section h5{
  color: #ddd;
  font-weight: 300;
  font-size: 11pt;
  position: absolute;
  right: 30px;
  top: 20px;
  font-style: italic;
}
.all_news_btn 
{
  position: relative;
  font-size: 14pt;
  padding: 20px 0;
  margin-top: 20px;
  display: block;
  width: 200px;
}

/***CONTACTS***/
.contacts {
  padding: 20px 0 50px;
}
.contact_block { align-items: flex-start; }
.contact_info{
  width: 40%;
  text-align: left;
}
.contact_info h3{
  font-size: 14pt;
  font-weight: 600;
  text-align: left;
  padding: 10px 0;
}
.map{
  width: 60%;
  position: relative;
  border: 1px solid #ddd;
  overflow: hidden;
}
.map iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  -o-object-fit: cover;
     object-fit: cover;
}
.map iframe.map_show {
  z-index: 20;
}
.social {
  width: 100px;
  margin-top: 30px;
}
.social a
{
  display: block;
  width: 35px;
  height: 35px;
}


/***SERVICE***/
.services {
  padding: 20px 0 50px;
}
/***ABOUT/NEW***/
.about, .new {
  padding: 20px 0 50px;
}
.about .article, .new .article {
  text-align: justify;
  line-height: 1.5em;
  padding: 15px;
  box-sizing: border-box;
}
video {
  width: 100%;
  height: auto;
}

/***ELEMS***/
.elems { width: 100%; position: relative; padding:60px 0 150px; }
aside { width: 270px; float: right; }
aside a {
  display: block;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
  text-align: left;
  position: relative;
  font-weight: 300;
  padding-left: 20px;
}
aside h3{
  font-weight: 600;
  font-size: 14pt;
  padding: 20px 0;
  color: #003475;
  text-transform: uppercase;
}
aside h4 { font-weight: 600; padding-top: 20px; }
aside a:hover { background: #eaeaea; }
.elem_info { width: 75%; float: left; }
.elem_info .article {
  padding: 15px;
  box-sizing: border-box;
  line-height: 1.5em;
  text-align: justify;
}

/***NEWS***/
.news {
  padding: 20px 0 50px; }
.news section{
  display: block;
  width: 100%;
  height: 200px;
  box-sizing: border-box;
  padding: 10px;
  box-shadow: 0 1px 3px #555;
  margin: 20px 0;
  background: #fff;
}
.news section span {
  position: relative;
  width: 30%;
  float: left;
  height: 100%;
}
.news section article {
  position: relative;
  width: 70%;
  height: 100%;
  float: right;
  line-height: 1.5em;
}
.news h3 {
  font-size: 20pt;
  color: #003475;
  font-weight: 600;
}
.news h5{
  font-size: 11pt;
  color: #555;
  position: absolute;
  right: 10px;
  top: 10px;
  font-style: italic;
}
.news p {
  text-align: justify;
  padding: 10px;
  box-sizing: border-box;
  max-height: 80px;
  overflow-y: hidden;
}
.news_btn {
  position: absolute;
  bottom: 10px;
  padding: 10px 0;
  width: 150px;
  right: 20px;
}


/***STORE***/
.store {
  padding: 20px 0 50px;
}
.register_info{
  margin: 10px 0;
}
.register_info h3 span {
    color: #003475;
    font-style: italic;
    font-weight: bold;
    cursor: pointer;
}
.register_info h3 span:hover{
  text-decoration: underline;
}

.store_search{
  flex-direction: column;
  align-items: flex-end;
}
.lk .client_info {
  justify-content: space-around;
}
.client_info{
  margin: 10px 0;
  text-align: left;
}
.client_info h3 {
  font-size: 18pt;
  font-weight: 600;
}
.c_search{
  position: relative;
  margin: 20px 0;
}
.c_search .all_btn{
  width: 100px;
}
.c_search .text {
  width: 350px;
  margin: 0;
}
.c_search a {
  display: block;
  width: 39px;
  height: 39px;
  position: absolute;
  border-radius: 0 2px 2px 0;
  cursor: pointer;
  top: 0;
  right: 0;
  background-color: #003475 !important;
}
.search_error{
  color: red;
  font-weight: bold;
  font-style: italic;
  margin-top: 20px;
  /*display: none;*/
}
.store_list{
  width: 100%;
  text-align: left;
}
.promo {
  width: 100%;
  height: 300px;
}
.h3 {
  font-weight: 600;
  font-size: 24pt;
  padding: 20px 0;
  color: #003475;
  text-transform: uppercase;
}
.categories{
  flex-wrap: wrap;
  padding: 20px 0;
}
.categories .all_btn{
  display: block;
  width: 23.5%;
  margin-bottom: 20px;
  padding: 15px 0;
}
.active_a{
  background: #00BCE4;
}
.store .slider1 { height: 330px; }
.items section
{
  display: inline-block;
  vertical-align: top;
  width: 22%;
  height: 320px;
  margin: 10px 10px;
  position: relative;
  box-sizing: border-box;
  padding: 20px;
  box-shadow: 0 1px 2px #555;
  background: #fff;
}
.items section h3{
  font-weight: 600;
  font-weight: 16pt;
  padding: 10px 0;
}
.items section h4{
  font-weight: 300;
}
.items section h5{
  font-size: 12pt;
  padding: 10px 0;
}
.items section h5 span{
  font-size: 14pt;
  font-weight: 600;
}

/***LK***/
.lk {
  padding: 20px 0 50px;
}
.tabs { justify-content: center; }
.vkladka
{
  width: auto;
  box-sizing: border-box;
  padding: 10px 20px;
  text-align: center;
  font-size: 16pt;
  border-right: 1px solid #485555;
  cursor: pointer;
  margin: 20px 0;
}
.vkladka:hover { text-decoration: underline; }
#lk3 { border: none; }
.lk_block {
  box-sizing: border-box;
  padding: 20px;
  display: none;
}
.lk_block h3{
  font-weight: 600;
  font-size: 12pt;
  margin: 10px 0 5px;
}
.personal_info{
  flex-wrap: wrap;
}
.bl1 {
  width: 47%;
}
.pers_btn{
  display: block;
  width: 170px;
  font-size: 12pt;
  padding: 15px 0;
  margin-top: 20px;
}
.lk_block .article{
  font-weight: 300;
  text-align: justify;
  line-height: 1.5em;
}
.docs button, .archive_docs button{
  background: none;
  color: red;
  font-size: 12pt;
} 
.archive_docs button{
  color: green;
}
.lk_block table tr td:first-child{ width: 30px; }
.lk_block table tr td:nth-child(3){ width: 100px; }
.lk_block table tr td:nth-child(4){ width: 120px; }
.lk_block table tr td:nth-child(5){width: 80px;}

/***FOOTER***/
footer
{
  background: #283234;
  height: 180px;
  padding: 50px 0 80px;
  text-align: center;
  box-shadow: 0 -1px 2px #555;
  position: relative;
}
footer h2 { color: #fff; }
.f_logo {
  width: 500px;
}
footer .foot_contacts {
  box-sizing: border-box;
  padding: 0 30px;
  color: #fff;
  flex-direction: column;
  height: 120px;
  -ms-align-items: flex-start;
  align-items: flex-start;
}
footer p:before { display: none; }
.foot_contacts a{ color: #fff; }
.foot_contacts p { text-align: left; }
.f_btns {
  flex-direction: column;
  position: relative;
  height: 160px
}
.f_btns .all_btn{
  font-size: 10pt;
  font-weight: 600;
  padding: 15px 10px;
  width: 150px;
  box-shadow: 0 1px 2px #000;
}
.copy
{
  font-size: 8pt;
  color: #fff;
  display: block;
  position: absolute;
  margin: auto;
  bottom: 10px;
  left: 0;
  right: 0;
}

/***ITEM***/
.item { padding: 50px 0;}
.item_block { width: 80%; }
.item_img {
  width: 30%;
  height: 300px;
}
.item_info{
  width: 65%;
  text-align: left;
}
.item_info h1 {
  font-size: 22pt;
  font-weight: 600;
  color: #003475;
  padding-top: 80px;
}
.item_info h3 {
  font-size: 14pt;
  padding: 10px 0;
}
.client_price {
  color: #19BE19;
  border-bottom: 1px solid #19BE19;
}
.item_info h3 span {
  font-weight: 600;
  font-size: 16pt;
}
.item_info h4 {
  font-weight: 300;
  color: #19BE19;
  letter-spacing: 1px;
}
.item_info h5 {
  font-weight: 300;
  color: #BE1919;
  letter-spacing: 1px;
}
.item_info table{
  margin: 20px 0;
}
.item_info td{
  padding: 5px 0;
  border-bottom: 1px solid #ddd;
  font-size: 11pt;
}
.item_info td a {
  font-weight: 300;
  text-decoration: underline;
  color: #003475;
}
.table_h {
  font-weight: 600;
}
.count {
  width: 90px;
  margin: 20px 0;
  height: 25px;
  position: relative;
}
.count span {
  font-size: 12pt;
  text-align: center;
  padding: 2px;
  border:1px solid transparent;
}
.minus, .plus, .item_minus, .item_plus {
  border-color: #003475 !important;
  width: 20px;
  cursor: pointer;
  transition: all .2s;
}
.minus:hover, .plus:hover, .item_minus:hover, .item_plus:hover{
  color: #fff;
  background: #003475;
}
.item_info .all_btn {
  width: 200px;
  padding: 15px 0;
  margin: 0;
}
.analog {
  padding-bottom: 50px;
  background: #fff;
  border-top: 1px solid #ddd;
}
.analog h2 { padding-top: 30px; }
.slider4{
  width: 95%;
  margin: 20px auto;
}
.slider4 section
{
  height: 320px;
  margin: 10px 10px;
  position: relative;
  box-sizing: border-box;
  padding: 20px;
  box-shadow: 0 1px 2px #555;
  background: #fff;
}
.slider4 section h3{
  font-weight: 600;
  font-weight: 16pt;
  padding: 10px 0;
}
.slider4 section h4{
  font-weight: 300;
}
.slider4 section h5{
  font-size: 12pt;
  padding: 10px 0;
}
.slider4 section h5 span{
  font-size: 14pt;
  font-weight: 600;
}

/***CART***/
.cart{ padding: 20px 0 50px; }
.cart_empty{
  font-size: 30pt;
  color: #aaa;
  display: none;
}

.cart_block section{
  width: 100%;
  position: relative;
  box-sizing: border-box;
  padding: 10px;
  border-bottom: 1px solid #ddd;
}
.cart_h {
  width: 40%;
  text-align: left;
}
.cart_block h3{
  font-size: 14pt;
  font-weight: 600;
  margin-bottom: 10px;
}
.cart_block h6 {
  font-size: 9pt;
  flex-wrap: 300;
}
.cart_price_block h4 {
  font-size: 14pt;
  font-weight: 600;
  margin-bottom: 10px;
}
.cart_price_block span{
  font-weight: 600;
}
.cart_price_block h5 { font-size: 12pt; }
.delete {
  width: 24px;
  height: 24px;
  background: url(../img/del.png)no-repeat center/contain;
}

.cart_result{
  margin-top: 30px; 
  box-sizing: border-box;
  text-align: left;
}
.cart_result h3 {
  font-size: 20pt;
  margin-bottom: 20px;
}
.cart_result h3 span {
  font-size: 24pt;
  font-weight: 600;
}
.cart_result .all_btn {
  font-size: 14pt;
  padding: 20px 0;
  width: 200px;
  display: block;
}
.cart_order{
  padding-bottom: 50px;
  display: none;
}
.cart_order h2 { padding-top: 0; }
.cart_contacts{ flex-wrap: wrap; }
.cart_contacts div { width: 48%;}
.cart_contacts h4 { width: 50%;
text-align: left; }
.del1 { width: 100% !important; }
.del1 select {
  width: 300px;
  margin: 10px;
  font-size: 12pt;
  padding: 10px 20px;
  border: none;
  border-radius: 2px;
  box-shadow: 0 0 1px #333;
  box-sizing: border-box;
}
.cart_result .error { top: -10px; }

/***MODALS***/
.modal_wrap
{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: rgba(0,0,0, 0.7);
  display: none;
  text-align: center;
  overflow-y: auto;
}
.mess_wrap, .mess2_wrap, .mess3_wrap{
  z-index: 999999;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
/*.mess_wrap { display: block; }*/

.login_modal, .online_modal
{
  height: auto;
  box-sizing: border-box;
  padding: 30px;
  position: relative;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background: #fafafa;
  box-shadow: 0 0 10px #000;
  margin: auto;
  left: 0;
  right: 0;
  text-align: center;
  display: none;
}
.login_modal, .online_modal{
  width: 500px;
  padding-bottom: 40px;
}
.modal_wrap h2 {
  font-size: 26pt;
  padding-top: 0;
}
.log_btn {
  position: relative;
  margin-top: 20px;
  display: block;
  width: 150px;
}
.login_modal h5 { position: relative; margin-top: 20px;  }
.login_modal h5 span {
  color: #003475;
  font-style: italic;
  font-weight: bold;
  cursor: pointer;
}
.login_modal h5 span:hover { text-decoration: underline; }
.reg_form { display: none; }


.close
{
  display: block;
  width: 20px;
  height: 20px;
  opacity: .7;
  position: absolute;
  top: 5px;
  right: 5px;
  background: url(../img/close.png)no-repeat center/contain;
  cursor: pointer;
}
.close:hover { opacity: 1; }
.error, .error2, .notice{
  font-size: 8pt;
  font-weight: 600;
  color: red;
  top: 10px;
  position: relative;
  display: none;
}
.error2, .notice{
  display: block;
  text-align: center;
  top: inherit;
  position: absolute;
  bottom: -30px;
  width: 100%;
}
.notice { color: #5c0; }
.mess_wrap p, .mess2_wrap p, .mess3_wrap p {
  font-size: 24pt;
  font-weight: 300;
  color: #fff;
  padding: 50px 80px;
  box-sizing: border-box;
  position: relative;
  background: #003475;
  box-shadow: 0 0 10px #000;
  text-align: center;
}